## golang-github-iafan-cwalk 0.0~git20191125.dd7f505

=== debian/changelog ===
golang-github-iafan-cwalk (0.0~git20191125.dd7f505-2) unstable; urgency=medium

  * Source-only-upload. 

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 28 Oct 2020 18:30:09 +0530

golang-github-iafan-cwalk (0.0~git20191125.dd7f505-1) unstable; urgency=medium

  * Initial release (Closes: #972759)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 23 Oct 2020 14:04:56 +0530
