=== debian/control ===
Source: golang-github-iafan-cwalk
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iafan-cwalk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iafan-cwalk.git
Homepage: https://github.com/iafan/cwalk
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/iafan/cwalk

Package: golang-github-iafan-cwalk-dev
Architecture: all
Depends: ${misc:Depends}
Description: Concurrent filepath.Walk replacement
 A concurrent version of filepath.Walk function that
 scans files in a directory tree and runs a callback
 for each file.
 .
 Since scanning (and callback execution) is done from within goroutines,
 this may result in a significant performance boost on multicore systems
 in cases when the bottleneck is the CPU, not the I/O.
 .
 Upstream tests showed ~3.5x average speed increase on an 8-core CPU
 and 8 workers. For measurements, upstream used provided
 bin/traversaltime.go utility that measures directory traversal time
 for both concurrent (cwalk.Walk()) and standard (filepath.Walk()) functions.
