## golang-github-iafan-cwalk 1.0

=== debian/changelog ===
golang-github-iafan-cwalk (1.0-1) unstable; urgency=medium

  * Team Upload.
  * Upstream started tagging releases, switch to the same
  * New upstream version 1.0
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 23:16:08 +0530

golang-github-iafan-cwalk (0.0~git20191125.dd7f505-3) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + golang-github-iafan-cwalk-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 20:46:03 +0000
