=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: golang-github-iafan-cwalk
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iafan-cwalk
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iafan-cwalk.git
 Homepage: https://github.com/iafan/cwalk
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/iafan/cwalk
 
 Package: golang-github-iafan-cwalk-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Concurrent filepath.Walk replacement
  A concurrent version of filepath.Walk function that
  scans files in a directory tree and runs a callback
